# Interface methods for submodule: FFTNormalizedCorrelationImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import MaskedFFTNormalizedCorrelationImageFilterProxy as _MaskedFFTNormalizedCorrelationImageFilterProxy


# Interface methods for class: FFTNormalizedCorrelationImageFilter
class FFTNormalizedCorrelationImageFilterProxy(_MaskedFFTNormalizedCorrelationImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

